<?php

use Aura\Forms\Http\Livewire\ViewForm;
use Illuminate\Support\Facades\Route;

Route::middleware(config('aura.middleware.aura-admin'))->group(function () {
    Route::get('/forms/{form}', ViewForm::class)->name('forms.view');
});
